<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title>Video Guides</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>  
  <ion-card class="ion-padding">
    <div class="info">
      <video width="400" height="200" controls>
        <source src="assets/Videos/ChildCPR.mp4" type="video/mp4">
      </video>
      <span>How to do Child CPR</span>
    </div>
  </ion-card>
  <ion-card class="ion-padding">
    <div class="info">
      <video width="400" height="200" controls>
        <source src="assets/Videos/PrimarySurvey.mp4" type="video/mp4">
      </video>
      <span>How to do the Primary Survey</span>
    </div>
  </ion-card>
  <ion-card class="ion-padding">
    <div class="info">
      <video width="400" height="200" controls>
        <source src="assets/Videos/RecoveryPosition.mp4" type="video/mp4">
      </video>
      <span>The Recovery Position</span>
    </div>
  </ion-card>
</ion-content>